Unleash the power of 3D
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #22364 Likes: 0
    denim7
    Participant
    • Posts 1

    Hi, the linux-version I downloaded (tried 2.51 and 2.50) does not run on the Lubuntu OS. Why?
    (the official 2.91 from blender.org starts & works fine.)
    the problem is that I can’t run the executable “blender” file. neither right clicking: “execute” or trying to run in terminal yields no results.
    I have also installed Pyhton 3.6, without any advancement to a solution.
    pls help. I like the UI.
    I’m totally new (a beginner) to linux by the way.
    // d

    #22365 Likes: 0
    BFA-Reiner
    Keymaster
    • Posts 342

    Hi denim7

    We compile at Ubuntu 20.04. And so the result may not work at every linux desktop system. Most of the times it is a not resolved dependency. Do you get an error message in the console?

    It is simply impossible for us to support every Linux distribution. In case everything else fails you could try to compile it by yourself. You would miss Cuda and Optix, that’s a special beast then, but you would have Bforartists then. The advice is the same as for Blender, just with the Bforartists repository of course.

    We have a video tutorial available here: https://www.youtube.com/watch?v=sUhM2YSw1gQ

    Kind regards

    Reiner

    This is my signature. You can change your signature in the profile

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.